/*Main CSS*/
/*custom font*/
@import url('https://fonts.googleapis.com/css?family=Titillium+Web:200,200i,300,300i,400,400i,600,600i,700,700i,900');
/*basic reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}

html,body {
	margin:0;
	padding:0;
	position:relative;
}


html,body{
background: #d2d2d2!important;
background-size: cover;
background-repeat: no-repeat;
height: 100%;
font-family: Titillium Web, sans-serif, arial, verdana!important;
}

*:focus{
	border:none;
	outline:none;
	box-shadow:none;
	border-color:transparent;
}
hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

/*Login Screen Start*/

.login-block{
    background: #d2d2d2;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to bottom, #2078a8, #d2d2d2);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to bottom, #2079a8, #d2d2d2); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	float:left;
	width:100%;
	height:100vh;
	padding : 5% 0;
}
.container{background:#fff; border-radius: 10px; box-shadow:15px 20px 0px rgba(0,0,0,0.1);}
.carousel-inner{border-radius:0 10px 10px 0;}
.carousel-caption{text-align:left; left:5%;}
.login-sec{padding: 30px 30px; position:relative;}
.login-sec h2{margin-bottom:20px; font-weight:600; font-size:30px; color: #132237;}
.login-sec h4{font-size:18px; color: #0c8b44; font-weight:600; border-bottom:1px dashed #d2d2d2; padding-bottom:10px;}
.login100-form {
  width: 100%;
}
.login_btn{
color: #fff;
background-color: #0c8b44;
width: 100px;
font-weight:600!important;
}

.login_btn:hover{
color: #fff;
background-color: #f28029;
}

.validate-input {
  position: relative;
}

.wrap-input100 {
  width: 100%;
  position: relative;
  border-bottom: 2px solid #d9d9d9;
  margin-bottom: 0;
}

.label-input100 {
  font-size: 14px;
  color: #132237;
  line-height: 1.5;
  padding-left: 7px;
  visibility:hidden;
}

textarea:focus,
input:focus {
  border-color: transparent !important;
}

.input100:focus+.focus-input100::before {
  width: 100%;
}

.input100 {
  font-size: 16px;
  color: #231f20;
  line-height: 1.2;
  display: block;
  width: 100%;
  height: 30px;
  background: transparent;
  padding: 0 7px 0 43px;
}

.focus-input100 {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
}

.focus-input100::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 0;
  height: 2px;
  background: #0c8b44;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.focus-input100::after {
  font-family: "FontAwesome";
  content: "\f007";
  color: #d2d2d2;
  font-size: 22px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  height: calc(100% - 20px);
  bottom: 0;
  left: 0;
  padding-left: 13px;
  padding-top: 3px;
}

.focus-input100.password::after {
  font-family: "FontAwesome";
  content: "\f023";
  color: #d2d2d2;
  font-size: 22px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  height: calc(100% - 20px);
  bottom: 0;
  left: 0;
  padding-left: 13px;
  padding-top: 3px;
}

.focus-input100.select::after {
  font-family: "FontAwesome";
  content: "\f2c3";
  color: #d2d2d2;
  font-size: 16px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  height: calc(100% - 20px);
  bottom: 0px;
  left: 0;
  padding-left: 13px;
  padding-top: 3px;
}

input {
  outline: none;
  border: none;
}

.login100-form a{color:#2078a8; text-decoration:none;}
.login100-form a:hover{color:#132237; text-decoration:none;}

/*Login Screen End*/

.center {
  position: relative;
  width: 100%;
  /*height: 260px;*/
  padding:10px 0 20px;
  border-radius: 3px;
  border:1px solid #d2d2d2;
  background: #fff;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: space-evenly;
          justify-content: space-evenly;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
}
.spc-height .lead {
    font-size: 1.065rem;
    font-weight: 300;
}

.title {
  width: 100%;
 /* height: 50px;*/
  border-bottom: 1px solid #d2d2d2;
  text-align: center;
}

.title h1 {
  font-size: 1rem;
  font-weight: 600;
  color: #132237;
  line-height:2.5;
}

.dropzone {
  width: 100px;
  height: 80px;
  border: 1px dashed #d2d2d2;
  border-radius: 3px;
  text-align: center;
  cursor:pointer;
  font-size:0.8rem;
  font-style:italic;
}

/*i.fa.fa-eye.text-success, i.fa.fa-times.text-danger.mr-sm-2.ml-sm-1, i.fa.fa-warning.text-danger.mr-sm-2.ml-sm-1, i.fa.fa-check.text-success.mr-sm-2.ml-sm-1 {cursor:pointer;}*/

.upload-icon {
  margin: 13px 2px 2px 2px;
  cursor:pointer;
  -webkit-animation: 2s ease 0s normal none infinite running btm-arrow;
  animation: 2s ease 0s normal none infinite running btm-arrow;
}

.upload-input {
  position: relative;
  top: -62px;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor:pointer;
}
.file_Name{
	font-style: italic;
    font-size: 14px;
}

.container.cardbox{width:600px; padding:0;}
.container.cardbox2{width:700px; padding:0;}

.effect {
background: #fff;
border-radius: 10px;
box-shadow: 15px 20px 0px rgba(0,0,0,0.1);
margin-bottom:30px;
}
.effect-none {
background: transparent;
border-radius: 10px;
box-shadow: none;
}
.card-footer{background:transparent!important;}
.card-header{background:#132237!important; color:#fff!important;}
.card-body h4{
    font-size: 18px;
    color: #0c8b44;
    font-weight: 600;
}
.custom-control-label, .custom-select, .custom-file-input{cursor:pointer;}

.custom-select, .form-control{color: #132237!important;}

.custom-checkbox .custom-control-input:checked~.custom-control-label::before, .custom-radio .custom-control-input:checked~.custom-control-label::before {
    background-color: #0c8b44!important;
}
.card-body.accord-body .custom-control-label::before {
    top: 0.10rem!important;
}
.card-body.accord-body .custom-control-label::after {
    top: 0.10rem!important;
}

.card-footer a{color:#0c8b44; text-decoration:none;}
.card-footer a:hover{color:#132237; text-decoration:none;}

.form-group a{color:#2078a8; text-decoration:none;}
.form-group a:hover{color:#132237; text-decoration:none;}

.navbar{background:#132237; padding:.3rem 1rem!important; color:#fff;}

/*footer{background:#231f20; padding:.3rem 1rem!important; color:#fff;}*/
footer {
    background: #adb5bd;
    padding: .3rem 1rem !important;
    color: #000000;
}

.page-footer {
 /* position: fixed;*/
 position:relative;
 left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
  font-size:0.8rem;
  height:50px;
  line-height:40px;
  z-index:1040;
}

.file-display{
    width: 100%;
    background: #fff;
    height: 70px;
    border-radius: .25rem;
	padding:0 5px;
	display:inline-block;
	overflow-x:hidden;
	overflow-y:auto;
	border: 1px solid #ccc;
}
.txtField{    
white-space: nowrap;
    overflow: hidden;
text-overflow: ellipsis;
}

a.download:hover{color: #05d460; text-decoration: none;}

.nav-item::after{content:'';display:block;width:0px;height:2px;background:#27AE60;transition: 0.2s;}
.nav-item:hover::after{width:100%;}
.navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show > .nav-link,.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover{color:#fff;}
.navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.active {color:#fff;}
.nav-link{padding:15px 5px;transition:0.2s; color: rgba(255,255,255,.5);}
.dropdown-item{font-size:0.9rem;}
a.dropdown-item.active, a:active.dropdown-item{color:#0c8b44; color:#fff;}
a:focus.dropdown-item, a:hover.dropdown-item{background:#0c8b44; color:#fff;}

.custom-file-input:lang(en)~.custom-file-label::after {
	font-family: 'FontAwesome'!important;
	content: '\f093'!important;
}
.custom-file-label {font-size:0.9rem; line-height:1.5!important; color:#132237!important;}

i.current-stat, i.current-stat .pending_verification{
	/*line-height: 1.8;*/
    position: absolute;
    right: 45px;
	top: 10px;
    z-index: 100;
}
.pending_verification{
	cursor:pointer;
}

.col-form-label{font-size: 0.875rem!important;  color: #132237!important; font-weight:600!important;}
.form-row label {
    margin-bottom: 0;
	font-size:12px;
	font-weight:600;
}
.status-alert{    
	height: calc(1.75rem + 2px);
    line-height: 1;
    font-size:0.875rem;
}
fieldset .col-form-label{font-size: 0.875rem!important; color: #132237!important; font-weight:normal!important;}

.loan_number{text-align:left; font-size:0.875rem!important; font-weight:600!important; color:#f28029!important;}

input#txtSBALoanNumber {
    border: 1px dashed #132237;
    background: #f5f5f5;
}
.heading-divider{    border-top: 2px dotted #d2d2d2;}

.navbar-nav .dropdown-menu {
    position: absolute!important;
}
.dropdown-submenu {
	position: relative;
}

/*.dropdown-menu.big.show {
  top: 60px;
  right: -5px;
  left: unset;
  width: 400px;
  box-shadow: 0px 5px 7px -1px #c1c1c1;
  padding-bottom: 0px;
  padding: 0px;
}
.dropdown-menu.big:before{
  content: "";
  position: absolute;
  top: -20px;
  right: 12px;
  border:10px solid #343A40;
  border-color: transparent transparent #343A40 transparent;
}
.head{
  padding:5px 15px;
  border-radius: 3px 3px 0px 0px;
  background:#132237;
}
.head a:hover{text-decoration:none;}*/

/*******************/
/*Steam line widget*/
/*******************/
.steamline {
  position: relative;
  border-left: 1px solid #e9ecef;
  margin-left: 20px; }
  .steamline .sl-left {
    float: left;
    margin-left: -20px;
    z-index: 1;
    width: 40px;
    line-height: 40px;
    text-align: center;
    height: 40px;
    border-radius: 100%;
    color: #fff;
    margin-right: 15px; }
    .steamline .sl-left img {
      max-width: 40px; }

.steamline .sl-right {
  padding-left: 50px; }
  
  .steamline .sl-right .desc,
  .steamline .sl-right .inline-photos {
    margin-bottom: 21px; font-size:0.875rem; color: #231f20;}
  .steamline .sl-right .font-title{font-size:1rem; color:#0c8b44; font-weight:600;}
.steamline .sl-item {
  border-bottom: 1px solid #e9ecef;
  margin: 0; 
  padding:10px 0;
}

.newMsg{box-shadow: 0px 0px 10px 3px #d2d2d2;}
button:focus {
  outline: 0!important;
}
.steamline .sl-item:first-child { 
  padding:0;
  }

.sl-date {
  font-size: 0.7rem;
  color: #2078a8; font-weight:400;}

.time-item {
  border-color: #e9ecef;
  padding-bottom: 1px;
  position: relative; }
  .time-item:before {
    content: " ";
    display: table; }
  .time-item:after {
    background-color: #fff;
    border-color: #e9ecef;
    border-radius: 10px;
    border-style: solid;
    border-width: 2px;
    bottom: 0;
    content: '';
    height: 14px;
    left: 0;
    margin-left: -8px;
    position: absolute;
    top: 5px;
    width: 14px; }

.time-item-item:after {
  content: " ";
  display: table; }

.item-info {
  margin-bottom: 15px;
  margin-left: 15px; }
  .item-info p {
    margin-bottom: 10px !important; }

.table-fixed tbody, tbody {
    height: 250px;
    overflow-y: auto;
    width: 100%;
}

.ui-datepicker-calendar tbody {
    height: 24px !important;
}

.table-fixed thead,
.table-fixed tbody,
.table-fixed tr,
.table-fixed td,
.table-fixed th {
    display: block;
}

.table-fixed tbody td,
.table-fixed tbody th,
.table-fixed thead > tr > th {
    float: left;
    position: relative;

    &::after {
        content: '';
        clear: both;
        display: block;
    }
}


/*@media (max-width: 640px) {
.dropdown-menu.big.show {
      top: 50px;
      right: 0px;  
      width: 290px;
    } 
    .nav{
      display: block;
    }
    .nav .nav-item,.nav .nav-item a{
      padding-left: 0px;
    }
    .message{
      font-size: 13px;
    }
}*/
.badge-notification {
  position: relative;
  margin-right: 10px;
  
}
.badge-notification[data-badge]::after {
  content: attr(data-badge);
	position: absolute;
	top: -11px;
	right: -10px;
	display: flex;
	justify-content: center;
	align-content: center;
	width: 20px;
	height: 20px;
  line-height: 20px;
  font-size: 0.7rem;
  font-weight: 600;
border-radius: 50%;
  background: #0c8b44;
  color: #fff;
    animation: pulse 2s infinite;
    -webkit-animation:pulse 2s infinite;
    -moz-animation: pulse 2s infinite;
    -o-animation: pulse 2s infinite;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(12, 139, 68, 0.8);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(12, 139, 68, 0.3);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(12, 139, 68, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(12, 139, 68, 0.8);
    box-shadow: 0 0 0 0 rgba(12, 139, 68, 0.8);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(12, 139, 68, 0.3);
      box-shadow: 0 0 0 10px rgba(12, 139, 68, 0.3);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(12, 139, 68, 0);
      box-shadow: 0 0 0 0 rgba(12, 139, 68, 0);
  }
}


span.badge-notification[data-badge]::after {
  top: -7px;
  right: -15px;
}




.alert{
    padding: .40rem 1.5rem!important;
}


.bs-example .accordion .card-header{
	padding:0;
	/*background:#f9f9f9!important;*/
}
.bs-example .accordion .card-header h2{font-size:larger;}
.accordion .card-header .btn-link {
    font-weight: 400;
    color: #fff;
	font-size:0.9rem;
    background-color: transparent;
	text-decoration:none;
	padding:0 .75rem;
	width: 100%;
    text-align: left;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.accordion .card-header .btn-link:hover, .accordion .card-header .btn-link:visited{text-decoration:none;}

.bs-example .card-body.accord-body {
	min-height:auto;
	padding: 5px 10px;
}

.instruction{
    font-size: 1rem;
    font-weight: 400;
	text-decoration:none;
	color:#0c8b44;
}
.instruction:hover{
text-decoration:none;
	color:#f28029;	
}



fieldset.field-legend {
    /*background-color: #f9f9f9;*/
    padding:0 10px 10px!important;
    border: 1px solid #d2d2d2!important;
}

fieldset.field-legend input{
	border: none;
    border-bottom: 1px solid #999!important;
    background: none!important;
    border-radius: 0;
    color: #132237!important;
	font-size:0.825rem;
	padding:0;
	font-weight:400;
}

fieldset.field-legend legend {
	display: block;
    width: auto;
    background: transparent;
    max-width: 100%;
    padding: initial;
    margin-bottom: 0;
    font-size: 0.9rem;
	font-weight:600;
    line-height: inherit;
    color: inherit;
    white-space: normal;
	color:#0c8b44;
}
.card-body.small-pad {
    padding:1rem!important;
}

.card-body.small-pad2 {
    padding: 0.5rem 1rem!important;
}
.card-body.small-pad2 .form-control-sm {
    height: calc(1.2em + 0.5rem + 2px);
    padding: 0rem 0.5rem;
}
.card-body.small-pad2 .input-group-text {
    padding: 0.1rem 0.75rem;
	font-size:0.875rem;
}

.card-body.small-pad2 .col-form-label {
    font-size: 0.875rem!important;
    color: #132237!important;
    font-weight: 600!important;
    padding-top: 0!important;
    padding-bottom: 0!important;
}

.dropdown-submenu> a:after {
	display: inline-block;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-left: .3em solid transparent;
	float:right;
	transform: rotate(-90deg);
    position: absolute;
    right: 6px;
    top: .8em;
}

.dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: 0px;
	margin-left: 0px;
}

.dropdown-submenu:hover>.dropdown-menu {
	display: block;
}

.btn-success {
    color: #fff;
    background-color: #0c8b44;
    border-color: #0c8b44;
}
.btn-success:hover {
    color: #fff;
    background-color: #f28029!important;
    border-color: #f28029!important;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff!important;
}

.custom-file-label {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-right: 70px!important;
}

.container-fluid .card-body{min-height:625px;}

#div1 .custom-file-input, #div1 .custom-file, #div1 .custom-file-label{
    height: calc(2rem + 2px)!important;
	line-height: 1.5!important;
}

.information{cursor:pointer;}
fieldset {
	/*background: white;
	border: 0 none;
	border-radius: 3px;
	box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
	padding: 20px 30px;
	box-sizing: border-box;
	width: 80%;
	margin: 0 10%;
	stacking fieldsets above each other*/
	position:relative;
	text-align:left;
}

/*Hide all except first fieldset*/
fieldset:not(:first-of-type) {
display: none;
}



.modal-dialog-scrollable .modal-header, .modal-dialog-scrollable .modal-footer{
	    padding: 0.5rem 1rem;
}
.modal-dialog-scrollable .modal-header h4{
	color:#0c8b44;
	font-size:1rem;
	font-weight:600;
}
.clr{clear:both;}

.spc-height{min-height:580px;}

.container.w-700 .spc-height{min-height:470px;}

.container.w-700 .spc-height2{min-height:520px;}
.table .thead-dark th{vertical-align:text-top;}
.btn-bottom1 {
    position: relative;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 3;
}
.btn-bottom {
    position: relative;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 3;
}
#other{display:none;}
.w-700{width:700px!important; background:transparent!important; box-shadow: none; border-radius: 0;}
.w-1{background:transparent!important; box-shadow: none; border-radius: 0;}
.parent{overflow: hidden;margin-top:20px; text-align:center;}	
.child {width:250px;height: 150px; display: inline-block; margin-left:20px; margin-top:20px; border: 1px solid #231f20;
    border-radius: 10px; text-align:center; line-height:150px; cursor: pointer; background-color:#f5f5f5;}
	.child:hover{background-color: #0c8b44; color: #fff; font-weight:bold;}
.active, .page-item.active .page-link{ background-color: #0c8b44!important; border-color: #0c8b44!important; color: #fff; font-weight:bold; }
.bg-blue {
    background-color: #132237;
}
.bg-navy {
        background-color: #132237;
    }
    #schedule{
        width: 100%;
        border: none;
    }
table.table.newTbl th, table.table.newTbl td {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
    font-size: 13px;
}
/* -------------------------------- 

Slide In Panel

-------------------------------- */
#feedback-tab {
    /* float: right; */
    position: fixed;
    right: 0;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    text-align: center;
    width: auto;
    height: 42px;
	z-index:10000;
    background-color: rgba(0,0,0,0.5);
    top: 45%;
    margin-right: -60px;
	text-decoration:none;
    padding-top: 5px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.cd-main-content {
  text-align: center;
}

.cd-main-content h1 {
  font-size: 2rem;
  color: #64788c;
  padding: 4em 0;
}

.cd-btn {
  position: relative;
  display: inline-block;
  padding: 1em 2em;
  background-color: #89ba2c;
  color: #ffffff;
  border-radius: 50em;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0 0 5px rgba(0, 0, 0, 0.1);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0 0 5px rgba(0, 0, 0, 0.1);
  -webkit-transition: -webkit-box-shadow 0.2s;
  transition: -webkit-box-shadow 0.2s;
  transition: box-shadow 0.2s;
  transition: box-shadow 0.2s, -webkit-box-shadow 0.2s;
}

.cd-btn:hover {
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0 0 20px rgba(0, 0, 0, 0.3);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0 0 20px rgba(0, 0, 0, 0.3);
}

@media only screen and (min-width: 1170px) {
  .cd-main-content h1 {
    font-size: 3.2rem;
  }
}

.cd-panel {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index:10000;
  visibility: hidden;
  -webkit-transition: visibility 0s 0.6s;
  transition: visibility 0s 0.6s;
}

.cd-panel::after {
  /* overlay layer */
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  cursor: pointer;
  -webkit-transition: background 0.3s 0.3s;
  transition: background 0.3s 0.3s;
}

.cd-panel.cd-panel--is-visible {
  visibility: visible;
  -webkit-transition: visibility 0s 0s;
  transition: visibility 0s 0s;
}

.cd-panel.cd-panel--is-visible::after {
  background: rgba(0, 0, 0, 0.6);
  -webkit-transition: background 0.3s 0s;
  transition: background 0.3s 0s;
}

.cd-panel__header {
  position: fixed;
  width: 90%;
  height: 50px;
  line-height: 50px;
  background: rgba(255, 255, 255, 0.96);
  z-index: 2;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
          box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
  -webkit-transition: -webkit-transform 0.3s 0s;
  transition: -webkit-transform 0.3s 0s;
  transition: transform 0.3s 0s;
  transition: transform 0.3s 0s, -webkit-transform 0.3s 0s;
  -webkit-transform: translateY(-50px);
      -ms-transform: translateY(-50px);
          transform: translateY(-50px);
}

.cd-panel__header h1 {
  color: #89ba2c;
  padding-left: 5%;
}

.cd-panel--from-right .cd-panel__header {
  right: 0;
}

.cd-panel--from-left .cd-panel__header {
  left: 0;
}

.cd-panel--is-visible .cd-panel__header {
  -webkit-transition: -webkit-transform 0.3s 0.3s;
  transition: -webkit-transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s, -webkit-transform 0.3s 0.3s;
  -webkit-transform: translateY(0px);
      -ms-transform: translateY(0px);
          transform: translateY(0px);
}

@media only screen and (min-width: 768px) {
  .cd-panel__header {
    width: 70%;
  }
}

@media only screen and (min-width: 1170px) {
  .cd-panel__header {
    width: 50%;
  }
}

.cd-panel__close {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 60px;
  /* image replacement */
  display: inline-block;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

.cd-panel__close::before, .cd-panel__close::after {
  /* close icon created in CSS */
  content: '';
  position: absolute;
  top: 22px;
  left: 20px;
  height: 3px;
  width: 20px;
  background-color: #424f5c;
  /* this fixes a bug where pseudo elements are slighty off position */
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.cd-panel__close::before {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.cd-panel__close::after {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.cd-panel__close:hover {
  background-color: #424f5c;
}

.cd-panel__close:hover::before, .cd-panel__close:hover::after {
  background-color: #ffffff;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}

.cd-panel__close:hover::before {
  -webkit-transform: rotate(220deg);
      -ms-transform: rotate(220deg);
          transform: rotate(220deg);
}

.cd-panel__close:hover::after {
  -webkit-transform: rotate(135deg);
      -ms-transform: rotate(135deg);
          transform: rotate(135deg);
}

.cd-panel--is-visible .cd-panel__close::before {
  -webkit-animation: cd-close-1 0.6s 0.3s;
          animation: cd-close-1 0.6s 0.3s;
}

.cd-panel--is-visible .cd-panel__close::after {
  -webkit-animation: cd-close-2 0.6s 0.3s;
          animation: cd-close-2 0.6s 0.3s;
}

@-webkit-keyframes cd-close-1 {
  0%, 50% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
}

@keyframes cd-close-1 {
  0%, 50% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
}

@-webkit-keyframes cd-close-2 {
  0%, 50% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
}

@keyframes cd-close-2 {
  0%, 50% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
}

.cd-panel__container {
  position: fixed;
  width: 90%;
  height: 100%;
  top: 0;
  background: #dbe2e9;
  z-index: 1;
  -webkit-transition: -webkit-transform 0.3s 0.3s;
  transition: -webkit-transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s, -webkit-transform 0.3s 0.3s;
}

.cd-panel--from-right .cd-panel__container {
  right: 0;
  -webkit-transform: translate3d(100%, 0, 0);
          transform: translate3d(100%, 0, 0);
}

.cd-panel--from-left .cd-panel__container {
  left: 0;
  -webkit-transform: translate3d(-100%, 0, 0);
          transform: translate3d(-100%, 0, 0);
}

.cd-panel--is-visible .cd-panel__container {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}

@media only screen and (min-width: 768px) {
  .cd-panel__container {
    width: 70%;
  }
}

@media only screen and (min-width: 1170px) {
  .cd-panel__container {
    width: 50%;
  }
}

.cd-panel__content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 70px 1.5% 10px;
  overflow: auto;
  /* smooth scrolling on touch devices */
  -webkit-overflow-scrolling: touch;
}

.cd-panel__content p {
  font-size: 1.4rem;
  color: #424f5c;
  line-height: 1.4;
  margin: 2em 0;
}

.cd-panel__content p:first-of-type {
  margin-top: 0;
}

@media only screen and (min-width: 768px) {
  .cd-panel__content p {
    font-size: 1.6rem;
    line-height: 1.6;
  }
}

@media only screen and (max-width: 767px) {
	.spc-height .lead {
    font-size: 1rem;
    font-weight: 300;
}
	fieldset {
	/*background: white;
	border: 0 none;
	border-radius: 3px;
	box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
	padding: 20px 30px;
	box-sizing: border-box;
	width: 80%;
	margin: 0 10%;
	stacking fieldsets above each other*/
	position:relative;
	text-align:left;
	width: 100%;
}
.card-body.small-pad2 {
	padding:1rem!important;
}
.spc-height{min-height:auto;}
.container.w-700 .spc-height{min-height:auto;}

.btn-bottom{
	position:relative;
	right: 0;
    bottom: 0;
    left: 0;
    z-index: 1030;
}
.page-footer {
  position: relative;
}
.container.cardbox2, .container.cardbox {
    width: 100%; 
}
.col-form-label{font-size: 0.9rem!important; text-align:left;}

.custom-file-label {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-right: 70px!important;
}
.custom-control-label, .custom-select, .custom-file-input {
    cursor: pointer!important;
}

#slideout {
			position: fixed;
			bottom: 20px;
			left: 0;
			width: 35px;
			padding: 10px;
			text-align: center;
			background: #27AE60;
			-webkit-transition-duration: 0.3s;
			-moz-transition-duration: 0.3s;
			-o-transition-duration: 0.3s;
			transition-duration: 0.3s;
			-webkit-border-radius: 0 5px 5px 0;
			-moz-border-radius: 0 5px 5px 0;
			border-radius: 0 5px 5px 0;
			cursor:pointer;
			color:#fff;
			z-index:10000;
		}
		#slideout_inner {
			position: fixed;
			bottom: 20px;
			left: -250px;
			background: #27AE60;
			width: 250px;
			padding: 10px;
		-webkit-transition-duration: 0.3s;
			-moz-transition-duration: 0.3s;
			-o-transition-duration: 0.3s;
			transition-duration: 0.3s;
			cursor:pointer;
			color:#fff;
			font-weight:600;
		}
		
		#slideout:hover {
			left: 250px;
		}
		#slideout:hover #slideout_inner {
			left: 0;
		}
		 .fabs {
		bottom: 10px!important;
    }
		.table .col, .table .col-1, .table .col-10, .table .col-11, .table .col-12, .table .col-2, .table .col-3, .table .col-4, .table .col-5, .table .col-6, .table .col-7, .table .col-8, .table .col-9, .table .col-auto, .table .col-lg, .table .col-lg-1, .table .col-lg-10, .table .col-lg-11, .table .col-lg-12, .table .col-lg-2, .table .col-lg-3, .table .col-lg-4, .table .col-lg-5, .table .col-lg-6, .table .col-lg-7, .table .col-lg-8, .table .col-lg-9, .table .col-lg-auto, .table .col-md, .table .col-md-1, .table .col-md-10, .table .col-md-11, .table .col-md-12, .table .col-md-2, .table .col-md-3, .table .col-md-4, .table .col-md-5, .table .col-md-6, .table .col-md-7, .table .col-md-8, .table .col-md-9, .table .col-md-auto, .table .col-sm, .table .col-sm-1, .table .col-sm-10, .table .col-sm-11, .table .col-sm-12, .table .col-sm-2, .table .col-sm-3, .table .col-sm-4, .table .col-sm-5, .table .col-sm-6, .table .col-sm-7, .table .col-sm-8, .table .col-sm-9, .table .col-sm-auto, .table .col-xl, .table .col-xl-1, .table .col-xl-10, .table .col-xl-11, .table .col-xl-12, .table .col-xl-2, .table .col-xl-3, .table .col-xl-4, .table .col-xl-5, .table .col-xl-6, .table .col-xl-7, .table .col-xl-8, .table .col-xl-9, .table .col-xl-auto {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
	-ms-flex: 0 0 100%!important;
    flex: 0 0 100%!important;
}
}

@media only screen and (max-width: 980px) {
.w-700{width:100%!important;}
.container-fluid .card-body{min-height:auto;}
	.col-form-label{font-size: 0.9rem!important; text-align:left;}
	 .col-sm-5, .col-sm-7 {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
	max-width:100%!important;
	-ms-flex: 0 0 100%!important;
    flex: 0 0 100%!important;
}

	.table .col, .table .col-1, .table .col-10, .table .col-11, .table .col-12, .table .col-2, .table .col-3, .table .col-4, .table .col-5, .table .col-6, .table .col-7, .table .col-8, .table .col-9, .table .col-auto, .table .col-lg, .table .col-lg-1, .table .col-lg-10, .table .col-lg-11, .table .col-lg-12, .table .col-lg-2, .table .col-lg-3, .table .col-lg-4, .table .col-lg-5, .table .col-lg-6, .table .col-lg-7, .table .col-lg-8, .table .col-lg-9, .table .col-lg-auto, .table .col-md, .table .col-md-1, .table .col-md-10, .table .col-md-11, .table .col-md-12, .table .col-md-2, .table .col-md-3, .table .col-md-4, .table .col-md-5, .table .col-md-6, .table .col-md-7, .table .col-md-8, .table .col-md-9, .table .col-md-auto, .table .col-sm, .table .col-sm-1, .table .col-sm-10, .table .col-sm-11, .table .col-sm-12, .table .col-sm-2, .table .col-sm-3, .table .col-sm-4, .table .col-sm-5, .table .col-sm-6, .table .col-sm-7, .table .col-sm-8, .table .col-sm-9, .table .col-sm-auto, .table .col-xl, .table .col-xl-1, .table .col-xl-10, .table .col-xl-11, .table .col-xl-12, .table .col-xl-2, .table .col-xl-3, .table .col-xl-4, .table .col-xl-5, .table .col-xl-6, .table .col-xl-7, .table .col-xl-8, .table .col-xl-9, .table .col-xl-auto {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
	-ms-flex: 0 0 100%!important;
    flex: 0 0 100%!important;
}

.page-footer {
  position: relative;
}
#slideout {
			position: fixed;
			bottom: 20px;
			left: 0;
			width: 35px;
			padding: 10px;
			text-align: center;
			background: #27AE60;
			-webkit-transition-duration: 0.3s;
			-moz-transition-duration: 0.3s;
			-o-transition-duration: 0.3s;
			transition-duration: 0.3s;
			-webkit-border-radius: 0 5px 5px 0;
			-moz-border-radius: 0 5px 5px 0;
			border-radius: 0 5px 5px 0;
			cursor:pointer;
			color:#fff;
			z-index:10000;
		}
		#slideout_inner {
			position: fixed;
			bottom: 20px;
			left: -250px;
			background: #27AE60;
			width: 250px;
			padding: 10px;
		-webkit-transition-duration: 0.3s;
			-moz-transition-duration: 0.3s;
			-o-transition-duration: 0.3s;
			transition-duration: 0.3s;
			cursor:pointer;
			color:#fff;
			font-weight:600;
			font-size: 1rem;
		}
		
		#slideout:hover {
			left: 250px;
		}
		#slideout:hover #slideout_inner {
			left: 0;
		}
		/*.col-sm-5.mt-3.mt-sm-3.mt-md-0.mar-top{margin-top:1rem!important}*/
		
		
		.btn-bottom{
	position:relative;
	right: 0;
    bottom: 0;
    left: 0;
    z-index: 1030;
}
}
@media screen and (max-width: 1200px) and (min-width: 981px) {
	.col-form-label{font-size: 0.9rem!important; text-align:left;}
	.page-footer {
  position: relative;
}
	.btn-bottom {
	position:relative;
	right: 0;
    bottom: 0;
    left: 0;
    z-index: 1030;
}
.status-alert {
    height: calc(1.8125rem + 2px);
    line-height: 1.5;
    font-size: 0.75rem;
}
}

@media only screen and (min-width: 1370px) {
	.page-footer {
  position: absolute;
}
}



#ui-datepicker-div {
    z-index: 1050 !important;
}
/* Loader */
#divLoading {
    margin: 0px;
    display: none;
    padding: 0px;
    /*position: absolute;*/
    position: fixed;
    right: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: rgb(255, 255, 255);
    z-index: 30001;
    opacity: 0.8;
}



#loading {
    position: absolute;
    color: White;
    top: 35%;
    left: 45%;
}



#preloader p {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 55%;
    /*top:0; */
    display: inline-block;
    text-align: center;
    margin-bottom: -5em;
    color: #132237;
    font-size: 150%;
}

button:focus {
    outline: 0 !important;
}


input#txtSBAAppLoanNumber {
    border: 1px dashed #132237;
    background: #f5f5f5;
}

/*Profile Settings Css Changes*/
.modal.validation-modal::before {
    content: "";
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.25);
}

.ui-datepicker-calendar tbody {
    height: 24px !important;
}

div.custom-file {
    cursor: pointer !important;
}

.upload-wrap-icon {
    width: 100%;
    border-radius: 4px;
    background-color: #f2f2f2;
    padding: 0.50rem;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    cursor: pointer;
    border: 1px dashed gray;
}

.file-inputbox {
    padding: 0.50rem;
    width: 100%;
    position: relative;
    z-index: 2;
    opacity: 0;
    cursor: pointer;
}

div#commonModal,
#modal-delete-Confirm,
#commonModalAuthCheck {
    z-index: 1060;
}

#modalDisbursementDate {
    z-index: 1070 !important;
}

#UploadDocumentModal .dataTables_scrollHeadInner {
    width: 100% !important;
}

#UploadDocumentModal .datatables_action {
    width: 40px !important;
}

.clearification-needed h6 {
    color: #132237;
    font-weight: bold;
}

#UploadDocumentModal .DocumentFiles_wrapper table thead tr th, .bi-upload {
    color: rgb(19, 34, 55);
}

.custom-file-label::after {
    font-family: 'FontAwesome' !important;
    content: '\f093' !important;
}

.custom-file-label {
    cursor: pointer;
}

.datatables_file_name {
    width: 90% !important;
}

#UploadDocumentModal .table .thead-dark {
    background-color: #f2f2f2;
}

.ml-90 {
    margin-left: 90px;
}

.disabled-file-upload {
    cursor: not-allowed !important;
    background-color: #f2f2f2 !important;
}

.disabled-anchor {
    pointer-events: none !important;
    opacity: 0.6;
}

.hasDatepicker[readonly] {
    background: white !important;
}

.congratulations a.download-here {
    font-weight: 700;
    text-decoration: none;
    color: #007bff;
}

.congratulations span.simple-EZ {
    text-decoration: underline;
    font-weight: 700;
}

.congratulations h3 {
    font-size: 20px;
    color: #0c8b44;
    font-weight: 700;
}

/*.document-index .schedule-a-worksheet {
    height: 60vh;
    overflow-y: auto;
}*/


.tbl-Schedule-A-Worksheet {
    height: auto !important; /* for IE as it does not support min-height */
}